/* 
  CALGenericStyleCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 04/12/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AddStyle" = "Lägg till %@";
"InsertStyle" = "Infoga %@";
"RemoveStyle" = "Ta bort %@";
"MoveStyle" = "Flytta %@";
"RenameStyle" = "Byt namn %@";
"ReplaceStyle" = "Ersätt %@";
"SortStyles" = "Sortera %@";
"DuplicateStyle" = "Duplicera %@";